<?xml version='1.0'?>
<xsl:stylesheet 
xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
xmlns:msxsl="urn:schemas-microsoft-com:xslt" 
xmlns:user="http://mycompany.com/mynamespace"
version="1.0">
  
<xsl:output method="xml" encoding="UTF-8" omit-xml-declaration="yes"/>

<xsl:template match="/">

<xsl:for-each select="PAGES/PAGE[last()]/SECTIONS/SECTION[last()]/COLUMNS">
<Header>
	<TaxYear><xsl:value-of select="COLUMN[@NAME='sgtbl_P14Var.YearEnd']"/></TaxYear>
	<TaxDist><xsl:value-of select="COLUMN[@NAME='sgtbl_CompanyAddress.TaxDistrict']"/></TaxDist>
	<TaxRef><xsl:value-of select="COLUMN[@NAME='sgtbl_CompanyAddress.TaxRef']"/></TaxRef>
	<TotalNIC><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalNI']"/></TotalNIC>
	<TotalTaxCS><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalTaxCS']"/></TotalTaxCS>
	<TotalTaxRefund><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalTaxRefund']"/></TotalTaxRefund>
	<SubcontractorTax><xsl:value-of select="COLUMN[@NAME='sgtbl_P35_Response.SubcontractorsTax']"/></SubcontractorTax>
	<P35TotalTax><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalTax']"/></P35TotalTax>
	<P35TotalTaxNI><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalTaxNI']"/></P35TotalTaxNI>
	<P35TotalSLRPaid><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalSLRPaid']"/></P35TotalSLRPaid>
	<P35TotalTaxNISLR><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalTaxNISLR']"/></P35TotalTaxNISLR>
	<P35TotalSSPRecovered><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalSSPRecovered']"/></P35TotalSSPRecovered>
	<P35TotalSMPRecovdTD><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.SMPRecovdTD']"/></P35TotalSMPRecovdTD>
	<SMPNICCompTD><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.SMPNICCompTD']"/></SMPNICCompTD>
	<SPPRecovdTD><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.SPPRecovdTD']"/></SPPRecovdTD>
	<SPPNICCompTD><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.SPPNICCompTD']"/></SPPNICCompTD>
	<SAPRecovdTD><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.SAPRecovdTD']"/></SAPRecovdTD>
	<SAPNICCompTD><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.SAPNICCompTD']"/></SAPNICCompTD>
	<P35TotalStatutoryPayment><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalStatutoryPayment']"/></P35TotalStatutoryPayment>
	<P35TotalStatutoryFunding><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalStatutoryFunding']"/></P35TotalStatutoryFunding>
	<P35TotalStatutoryNet><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalStatutoryNet']"/></P35TotalStatutoryNet>
	<TaxCreditsTD><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.TaxCreditsTD']"/></TaxCreditsTD>
	<P35TotalTaxCreditFunding><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalTaxCreditFunding']"/></P35TotalTaxCreditFunding>
	<P35TotalTaxCreditNet><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalTaxCreditNet']"/></P35TotalTaxCreditNet>
	<P35TotalStatPayTaxCredit><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalStatPayTaxCredit']"/></P35TotalStatPayTaxCredit>
	<P35AmountPayableYear><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35AmountPayableYear']"/></P35AmountPayableYear>
	<P35TotalTaxNICPaid><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35TotalTaxNICPaid']"/></P35TotalTaxNICPaid>
	<TaxFreeIncentives><xsl:value-of select="COLUMN[@NAME='sgtbl_P35_Response.TaxFreeIncentives']"/></TaxFreeIncentives>
	<P35AmountPayableNow><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35AmountPayableNow']"/></P35AmountPayableNow>
	<CISDeductions><xsl:value-of select="COLUMN[@NAME='sgtbl_P35_Response.CISDeductions']"/></CISDeductions>
	<P35RevisedAmountPayableNow><xsl:value-of select="COLUMN[@NAME='sgtbl_EmployeeCumulative.P35RevisedAmountPayableNow']"/></P35RevisedAmountPayableNow>
</Header>
</xsl:for-each>

</xsl:template>

</xsl:stylesheet>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
